PHP Manual
Prev |  | Next

# stats_dens_chisquare

(PECL)

stats_dens_chisquare -- Not documented

## Description

float stats_dens_chisquare ( float x, float dfr )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

x

  Its description

dfr

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_cauchy | Up | stats_dens_exponential